首页   注册   登录
V2EX = way to explore
V2EX 是一个关于分享和探索的地方
现在注册
已注册用户请  登录
Coding
V2EX  ›  Xcode

无法更新 Xcode10.2

  •  
  •   Wilon · 256 天前 · 4686 次点击
    这是一个创建于 256 天前的主题,其中的信息可能已经有所发展或是发生改变。

    本地 Xcode 版本是 10.1,在 App Store 上更新,显示的是不兼容更新,强制更新的话,更新完还是 10.1,请问各位大佬怎么解决?

    9 回复  |  直到 2019-04-05 11:25:52 +08:00
        1
    xenme   256 天前   ♥ 1
    昨天也折腾了好久,删除缓存各种尝试

    最后把 10.1 丢 trash 然后重新安装就好了
        2
    Wilon   256 天前
    @xenme 好的,我试试
        3
    bigzl   256 天前
    我一般都是这里 https://developer.apple.com/download/more/ 下载安装,不会从 App Store 更新。。。
        4
    jowan   256 天前
    跟系统版本有关系吗 我 App Store 更新没出现问题 10.14.3
        5
    Wilon   256 天前
    @jowan Xcode 更新 10.2 需要系统版本 10.14 以上
        6
    CommandZi   256 天前
    @Wilon Xcode 10.2 requires a Mac running macOS 10.14.3 or later.
        7
    1002xin   256 天前
    听三楼的
        8
    timelessg   256 天前 via iPhone
    不要更新 10.2,补全会时不常挂掉,q 掉重来才能恢复..
        9
    abcdplaygo   254 天前
    xcode10.2 我们工程报错。。。
    关于   ·   FAQ   ·   API   ·   我们的愿景   ·   广告投放   ·   感谢   ·   实用小工具   ·   797 人在线   最高记录 5043   ·     Select Language
    创意工作者们的社区
    World is powered by solitude
    VERSION: 3.9.8.3 · 31ms · UTC 22:00 · PVG 06:00 · LAX 14:00 · JFK 17:00
    ♥ Do have faith in what you're doing.